#responsive {
  display: none;
  float: right;
}

#divBody {
  width:990px;
  margin: 0 auto;
}

#divMiddle {
  width:990px;
  position:relative;
}

#divHeader {
  float:left;
  width:990px;
  margin-bottom:15px;
}

#divHeader table.header_menu {
  border-collapse:collapse;
  width:990px;
  padding:0px;
  margin:0px;
  background-image:url(../images/header_back.jpg);
  background-repeat:repeat-x;
}

#divHeader td.header_menu_cell {
  padding:0px;
  margin:0px;
  vertical-align:top;
}

#divHeader td.header_menu_tr_cell {
  padding:0px;
  margin:0px;
  vertical-align:bottom;
  height:33px;
  width:221px;
}

#divHeader td.header_menu_tr_search_cell {
  padding:0px 0px 0px 20px;
  margin:0px;
  height:37px;
  vertical-align:middle;
  background-image:url(../images/header_search_back.jpg);
  background-repeat:no-repeat;
}

#divHeader form.header_menu_tr_search_form {
  display:inline;
}

#divHeader input.header_menu_tr_search_input {
  border:0px;
  width:145px;
  vertical-align:middle;
  color:#999999;
}

#divHeader input.header_menu_tr_search_btn {
  border:0px;
  vertical-align:middle;
}

#divHeader #divPankuzu {
  margin-left:15px;
  font-size:70%;
} 

#divMiddle #divMiddleRight {
  width:250px;
  float:right;
}

#divMiddle #divMiddleLeft {
  width:730px;
  float:left;
  margin-right:10px;
}

#divFooter {
  float:left;
  width:990px;
  background-color:#CC3333;
  margin-top:15px;
}

#divFooter #tblFooter {
  border-collapse:collapse;
  width:950px;
  padding:0px;
  color:#FFFFFF;
  margin:10px 20px 10px 20px;
  font-size:70%;
  line-height:130%;
}
#divMiddle #divMiddleRight table.order_frame {
  border-collapse:collapse;
  width:250px;
  padding:0px;
  margin:0px 0px 5px 0px;
}

#divMiddle #divMiddleRight td.order_frame_t_cell {
  padding:0px;
  margin:0px;
}

#divMiddle #divMiddleRight td.order_frame_b_cell {
  padding:0px;
  margin:0px;
}

#divMiddle #divMiddleRight td.order_frame_m_cell {
  background-image:url(../images/order_frame_m.jpg);
  background-repeat:repeat-y;
  padding:0px 20px 5px 20px;
  margin:0px;
  text-align:center;
}

#divMiddle #divMiddleRight img.order_bookcover {
  border:1px solid #CCCCCC;
}

#divMiddle #divMiddleRight div.order_bookinfo {
  text-align:left;
  font-size:85%;
  line-height:130%;
}

#divMiddle #divMiddleRight table.download_bookinfo_frame {
  border-collapse:collapse;
  width:250px;
  padding:0px;
  margin:0px 0px 5px 0px;
}

#divMiddle #divMiddleRight td.download_bookinfo_frame_cell {
  padding:0px 20px 5px 20px;
  margin:0px;
  text-align:center;
}

#divMiddle #divMiddleRight table.download_frame {
  border-collapse:collapse;
  width:250px;
  padding:0px;
  margin:0px 0px 5px 0px;
}

#divMiddle #divMiddleRight td.download_frame_cell {
  padding:0px;
  margin:0px;
}

#divMiddle #divMiddleRight td.download_frame_m_cell {
  background-image:url(../images/order_frame_m.jpg);
  background-repeat:repeat-y;
  padding:0px 20px 0px 20px;
  margin:0px;
  text-align:center;
}

#divMiddle #divMiddleRight div.download_info {
  text-align:left;
  font-size:85%;
  line-height:130%;
  padding-top:5px;
}

#divMiddle #divMiddleRight div.download_info .emphasis {
  font-weight: bold;
  font-size: 1.2em;
  color: #b10003;
}

#divMiddle #divMiddleRight table.submenu_frame {
  border-collapse:collapse;
  width:250px;
  padding:0px;
  margin:0px 0px 5px 0px;
}

#divMiddle #divMiddleRight td.submenu_frame_cell {
  padding:0px;
  margin:0px;
}

#divMiddle #divMiddleRight li.text_submenu_item {
  font-size:90%;
  line-height:150%;
  font-weight:bold;
}

#divMiddle #divMiddleRight table.otherbook_frame {
  border-collapse:collapse;
  width:250px;
  padding:0px;
  margin:0px 0px 5px 0px;
}

#divMiddle #divMiddleRight td.otherbook_frame_t_cell {
  padding:0px;
  margin:0px;
}

#divMiddle #divMiddleRight td.otherbook_frame_b_cell {
  padding:0px;
  margin:0px;
}

#divMiddle #divMiddleRight td.otherbook_frame_m_cell {
  background-image:url(../images/otherbook_frame_m.jpg);
  background-repeat:repeat-y;
  padding:0px 20px 5px 20px;
  margin:0px;
  text-align:center;
}

#divMiddle #divMiddleRight td.otherbook_frame_separator_cell {
  padding:0px;
  margin:0px;
}

#divMiddle #divMiddleRight img.otherbook_bookcover {
  border:1px solid #CCCCCC;
}

#divMiddle #divMiddleRight div.otherbook_bookinfo {
  text-align:left;
  font-size:85%;
  line-height:130%;
}

#divMiddle #divMiddleRight table.newedition_frame {
  border-collapse:collapse;
  width:250px;
  padding:0px;
  margin:0px 0px 5px 0px;
}

#divMiddle #divMiddleRight td.newedition_frame_cell {
  padding:0px;
  margin:0px;
}

#divMiddle #divMiddleRight td.newedition_frame_m_cell {
  background-image:url(../images/order_frame_m.jpg);
  background-repeat:repeat-y;
  padding:0px 20px 0px 20px;
  margin:0px;
  text-align:center;
}

#divMiddle #divMiddleRight img.newedition_bookcover {
  border:1px solid #CCCCCC;
}

#divMiddle #divMiddleRight div.newedition_bookinfo {
  text-align:left;
  font-size:85%;
  line-height:130%;
}
